.NeedLoginBox{width:250px;}
.heading {width:626px;}
.cart {width:630px;}
.subheading {width:620px;display:inline;}
.shopnav {margin: 5px 5px 5px 5px;width:642px;}
.headertext {display:inline;}
.userbox{margin: 0px 0px 20px 70px;}
.addressbox {margin: 0px 0px 100px 70px;}
.success {width:340px;}
#leftbox {margin: 0px 0px 5px 0px; min-height:500px;}
#contentbox{width:640px;}
#rightbox {margin: 0px 0px 5px 0px;}
#footerbox {margin: 0px 0px 10px 0px;}
.navcontainer ul {margin:5px 0px 5px 0px;}
.rightitems{float:right;}
.xsnazzy {width:313px; display:inline; }
.lsnazzy {width:290px; display:inline; }
.headsnazzy {width:640px;}
.lboxcontent {overflow:visible;}
.xboxcontent {overflow:visible;}
.addressboxcontent {overflow:visible;}
.xboxsubcontent {overflow:visible;}
#top{background-color:transparent;}